mnoGoSearch 3.3.4 reference manual: Full-featured search engine software
Prev |  | Next

# WordFormFactor

## Name

WordFormFactor -- giving more score to the original query word form (as opposite to generated synonym or ispell forms)

search.htm

## Synopsis

WordFormFactor {number}

##

Use this command to give more score to the original word forms written in a search query, and to give less scores to generated fuzzy word forms - using synonyms or ispell dictionaries. Use with a number in the range 0..255. The default value is 255, which means to give the same weight to the original and the generated forms. 0 means maximum effect, i.e. weight for the generated word forms will be much smaller than weight for the original word form.

This command appeared in 3.3.0.

## Examples

    WordFormFactor 100

## See also

DocSizeWeight MinCoordFactor NumDistinctWordFactor NumWordFactor WordDensityFactor

Prev | Home | Next
WordDensityFactor | Up | NumDistinctWordFactor